@charset "UTF-8";
/* CSS Document */

#home-page-text {
	font-size:1.0em;
	line-height:20px;
}
#useful-info {
	float:left;
	width:220px;
	margin-left:20px;
}
#useful-header {
	padding-bottom:8px;
	border-bottom:1px solid #CCCCCC;
}
.useful-section {
	color:#888888;
	padding-top:8px;
	padding-bottom:10px;
	border-bottom:1px solid #CCCCCC;
}
.read-more {
	margin-top:5px;
	text-align:right;
}
.read-more a {
	color:#CA6702;
	font-weight:bold;
	text-decoration:none;
}
.read-more a:hover {
	text-decoration:underline;
}
#featured {
	float:left;
	width:220px;
	height:313px;
	margin-left:20px;
	background-image:url(http://www.creativeheating.co.nz/images/featured-dummy.jpg);
	background-repeat:no-repeat;
}
#featured-header {
	font-size:18px;
	font-weight:bold;
	color:#cc6600;
	margin-top:8px;
	margin-left:51px;
}
#featured-thumb {
	margin-top:7px;
	margin-bottom:7px;
	text-align:center;
}
#featured-name {
	font-size:14px;
	font-weight:normal;
	padding-left:18px;
	padding-right:18px;
	margin-bottom:5px;
}
#featured-description {
	line-height:14px;
	padding-left:18px;
	padding-right:18px;
	margin-top:10px;
	margin-bottom:10px;
}
#featured-price {
	font-size:14px;
	font-weight:bold;
	padding-left:18px;
	padding-right:18px;
	margin-bottom:12px;
}
#featured-button {
	text-align:center;
	padding-left:2px;
}

/* slider styles -------------------------------------- */

img{border:none;}
	pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
/*	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:696px;
		background:#fff;		
		margin-bottom:2em;
		}	
	#header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		}				
	#content{
		position:relative;
		}*/			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:700px;
		height:260px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:700px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(http://www.creativeheating.co.nz/images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(http://www.creativeheating.co.nz/images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:10px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:10px;
		line-height:10px;
		}
	ol#controls li a{
		float:left;
		height:10px;
		line-height:10px;
		border:none;
		background:#e5e5e5;
		font-size:10px;
		color:#FFF;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#ff9933;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
#moreInfo {
	width:225px;
	height:180px;
	margin-top:20px;
	margin-left:120px;
	padding:15px;
	border:1px solid #e5e5e5;
	background-image:url(http://www.creativeheating.co.nz/images/contact-box-bg.jpg);
	background-repeat:repeat-x;
}
.inputs { margin-top:10px;}
#moreInfo label {font-size:14px; line-height:20px; color:#5a5248;  }
#moreInfo input {width:215px; height:18px;margin-left:0px; display:block;}
#moreInfo #submitButton{
width:150px;
float:right;
background:url(../images/sendMessage.gif) no-repeat left top;
height:34px;
padding: 0px 0px 3px 36px;
margin: 0px 0px 0px 0px;
text-align: left;
vertical-align: top;
border:none;
color:white; 
cursor:pointer;
font-size: 14px;
line-height: 12px;
background-color: #71c447;
}
#moreInfo #submitButton:hover {background-position: left -35px; background-color: #ffb300}
#errorHolder {width:960px;margin-left:auto;margin-right:auto;margin-top:10px;}
#errorMessage { border:1px solid orange; padding:15px 15px 0px 120px; background:url(http://www.creativeheating.co.nz/images/warning.gif) no-repeat 12px 12px; line-height:18px; font-size:14px; height:80px;margin-bottom:10px;}
#errorMessage h3 {margin-bottom:4px; color:black; font-size:18px;}
.fieldError {border:1px solid orange;}